  
  <h1>Renseignements divers&nbsp;<webobject name = "IsAfficherInfo"><webobject name="LienAide"><webobject name="IconeAide"></webobject></webobject></webobject></h1>

  <webobject name = "AfficherUnCommentaire">
  <center>
  <div class="commentaire">
    <span><webobject name = "Commentaire"></webobject></span>
  </div>
  </center>
  </webobject>

  <center>
  <div class="formulaire">
  <webobject name = "FormRenseignementsDivers">
	  <webobject name = "ContainerRenseignementsDivers">
		  <webobject name = "ObserverFormRenseignementsDivers">
		    <fieldset style="border:none;">
		      <table class="etiquette" cellspacing = "15">
		        <tbody >
					<tr>
						<td width="35%" class="nowrap alignToLeft" style="vertical-align:top;">
							Interruption des &eacute;tudes<br>
							<webobject name = "CB_Interruption_Non"/> <label for="CB_Interruption_Non">Non</label><br>
							<webobject name = "CB_Interruption_Oui"/> <label for="CB_Interruption_Oui">Oui</label>
							<webobject name = "IsInterruption">
								&nbsp;&nbsp;&nbsp;&nbsp;<label for="InterruptionDuree">Durée de l'interruption : </label>&nbsp;
								<webobject name = "InterruptionDuree" />
							</webobject>
						</td>
						
						<td width="35%" class="nowrap alignToLeft">
							Demandeur d'emploi<br>
							<webobject name = "CB_DemandeurEmploi_Non"/> <label for="CB_DemandeurEmploi_Non">Salarié</label><br>
							<webobject name = "CB_DemandeurEmploi_Oui"/> <label for="CB_DemandeurEmploi_Oui">Demandeur d'emploi inscrit à l'ANPE</label><br>
							<webobject name = "CB_DemandeurEmploi_Autre"/> <label for="CB_DemandeurEmploi_Autre">Autre</label><br>
						</td>

						<td width="30%" class="nowrap alignToLeft" style="vertical-align:top;">
							Formation financée<br>
							<webobject name = "CB_DispositifFormationProfessionnelle_Non"/> <label for="CB_DispositifFormationProfessionnelle_Non">Par ses propres moyens</label><br>
							<webobject name = "CB_DispositifFormationProfessionnelle_Oui"/> <label for="CB_DispositifFormationProfessionnelle_Oui">Par un organisme public ou privé</label><br>
						</td>
					</tr>
					<tr>
						<td class="nowrap alignToLeft">
							Sportif de haut niveau<br>
							<webobject name = "CB_SportifHautNiveau_Non"/> <label for="CB_SportifHautNiveau_Non">Non</label><br>
							<webobject name = "CB_SportifHautNiveau_Oui"/> <label for="CB_SportifHautNiveau_Oui">Oui</label><br>
						</td>

						<td colspan="2" class="nowrap alignToLeft">
							Handicap (article L.114 du code de l'action sociale et des familles)<br>
							<webobject name = "CB_Handicap_Non"/> <label for="CB_Handicap_Non">Non</label><br>
							<webobject name = "CB_Handicap_Oui"/> <label for="CB_Handicap_Oui">Oui</label>
							<webobject name = "IsEtudiantHandicape">
					  			&nbsp;&nbsp;&nbsp;&nbsp;<webobject name = "ListeHandicaps"/>
							</webobject>
						</td>

					</tr>
					<tr>
						<td colspan="3" class="nowrap alignToLeft">
							Assurance responsabilit&eacute; civile<br>
							<webobject name = "CB_Assurance_Non"/> <label for="CB_Assurance_Non">Non</label><br>
							<webobject name = "CB_Assurance_Oui"/> <label for="CB_Assurance_Oui">Oui</label>
							<webobject name = "IsAssurance">
								&nbsp;&nbsp;&nbsp;&nbsp;
								<label for="AssuranceCie">Compagnie d'assurance&nbsp;</label>&nbsp;
			      				<webobject name = "AssuranceCie" />
			      				&nbsp;&nbsp;&nbsp;&nbsp;
			      				<label for="AssuranceNum">Num&eacute;ro d'assurance&nbsp;</label>&nbsp;
			      				<webobject name = "AssuranceNum" />
							</webobject>
						</td>
					</tr>
					
					<tr>
					  <td>
					  	<span style="color:#000000;font-size:small;">R&eacute;forme du service national :</span><br>
					  	Attestation de Recensement<br>
					  	<webobject name = "CB_AttestationRecensement_Non"/> <label for="CB_AttestationRecensement_Non">Non</label><br>
					  	<webobject name = "CB_AttestationRecensement_Oui"/> <label for="CB_AttestationRecensement_Oui">Oui</label><br>
					  	<webobject name = "CB_AttestationRecensement_SO"/> <label for="CB_AttestationRecensement_SO">Sans objet</label><br>
					  </td>
					  <td colspan="2" style="vertical-align:bottom;">
					  	Certification de Participation &agrave; l'Appel<br>
					  	<webobject name = "CB_CertificationAppel_Non"/> <label for="CB_CertificationAppel_Non">Non</label><br>
					  	<webobject name = "CB_CertificationAppel_Oui"/> <label for="CB_CertificationAppel_Oui">Oui</label><br>
					  	<webobject name = "CB_CertificationAppel_SO"/> <label for="CB_CertificationAppel_SO">Sans objet</label><br>
					  </td>
					</tr>
				</tbody>        
		      </table>
		      
		      <table border="0" class="champs" cellspacing = "5">
		        <tbody >
					<tr>
					  <th class="alignToLeft useMinWidth nowrap">
					   <label class = "etiquette">Type de formation </label>
					   </th>
					  <td><webobject name = "TypesFormation"/></td>
					</tr>
					<tr>
					  <th class="alignToLeft useMinWidth nowrap">
					   <label class = "etiquette">Profession du tuteur 1 </label>
					  </th>
					  <td><webobject name = "Professions"/></td>
					</tr>
					<tr>
					  <th class="alignToLeft useMinWidth nowrap">
					   <label class = "etiquette">Profession du tuteur 2 (optionnelle) </label>
					  </th>
					  <td><webobject name = "Professions2"/></td>
					</tr>
				</tbody>        
		      </table>
		      
		      </fieldset>
		  </webobject>
	  </webobject>
  </webobject>
  </div>
  </center>
  <webobject name = "JSDisabledAutocompleteTF"></webobject>
  